Bug 478258 - Can't edit settings on Studio Federation LDAP Plugin
Can't edit settings on Studio Federation LDAP Plugin
Status: NEW
Product: penrose
Classification: Retired
Component: Unknown (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-27 03:12 EST by Chandrasekar Kannan
Modified: 2015-01-04 19:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:12:45 EST
Under "Plugins" -> "Federation" -> "LDAP" -> "Edit" doesn't change the Bind DN after pressing Finish Button

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {}
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-293',
          'assignee' => 'jimyang',
          'summary' => 'Can't edit settings on Studio Federation LDAP Plugin',
          'id' => '10987',
          'updated' => '2008-04-16 14:15:01.0',
          'votes' => '0',
          'fixVersions' => [],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2008-04-07 00:00:00.0',
                                 'sequence' => '28',
                                 'name' => 'Penrose-2.0RC1',
                                 'released' => 'true',
                                 'id' => '10093',
                                 'archived' => 'false'
                               }
                             ],
          'description' => 'Under "Plugins" -> "Federation" -> "LDAP" -> "Edit" doesn't change the Bind DN after pressing Finish Button',
          'created' => '2008-04-16 14:15:01.0',
          'type' => '1'
        };


=========================================================

Note You need to log in before you can comment on or make changes to this bug.